


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html id="htmlId">
<head>
  <title>Coverage Report :: CommandGroup</title>
  <style type="text/css">
    @import "../../.css/coverage.css";
  </style>
</head>

<body>
<div class="header"></div>

<div class="content">
<div class="breadCrumbs">
    [ <a href="../../index.html">all classes</a> ]
    [ <a href="../index.html">com.dema.timeregistration.application</a> ]
</div>

<h1>Coverage Summary for Class: CommandGroup (com.dema.timeregistration.application)</h1>

<table class="coverageStats">
<tr>
  <th class="name">Class</th>
<th class="coverageStat 
">
  Class, %
</th>
<th class="coverageStat 
">
  Method, %
</th>
<th class="coverageStat 
">
  Line, %
</th>
</tr>
<tr>
  <td class="name">CommandGroup</td>
<td class="coverageStat">
  <span class="percent">
    0%
  </span>
  <span class="absValue">
    (0/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    0%
  </span>
  <span class="absValue">
    (0/ 4)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    0%
  </span>
  <span class="absValue">
    (0/ 12)
  </span>
</td>
</tr>

</table>

<br/>
<br/>


<div class="sourceCode"><i>1</i>&nbsp;package com.dema.timeregistration.application;
<i>2</i>&nbsp;
<b class="nc"><i>3</i>&nbsp;public enum CommandGroup {</b>
<b class="nc"><i>4</i>&nbsp;    NONE(&quot;None&quot;),</b>
<b class="nc"><i>5</i>&nbsp;    GENERAL(&quot;General Actions&quot;),</b>
<b class="nc"><i>6</i>&nbsp;    ADMIN(&quot;Global Administration&quot;),</b>
<b class="nc"><i>7</i>&nbsp;    ACCOUNT(&quot;Account Actions&quot;),</b>
<b class="nc"><i>8</i>&nbsp;    PROJECT_ADMINISTRATION(&quot;Project Administration&quot;),</b>
<b class="nc"><i>9</i>&nbsp;    TIME_ENTRY(&quot;Time Entry&quot;),</b>
<b class="nc"><i>10</i>&nbsp;    USER_BOOKING(&quot;User Booking&quot;);</b>
<i>11</i>&nbsp;
<i>12</i>&nbsp;    private String name;
<i>13</i>&nbsp;
<b class="nc"><i>14</i>&nbsp;    CommandGroup(String name) {</b>
<b class="nc"><i>15</i>&nbsp;        this.name = name;</b>
<b class="nc"><i>16</i>&nbsp;    }</b>
<i>17</i>&nbsp;
<i>18</i>&nbsp;    public String getName() {
<b class="nc"><i>19</i>&nbsp;        return name;</b>
<i>20</i>&nbsp;    }
<i>21</i>&nbsp;}
</div>
</div>

<div class="footer">
    
    <div style="float:right;">generated on 2019-05-13 13:51</div>
</div>
</body>
</html>
